@charset "utf-8";
/* CSS Document */


/*背景*/
@media screen and (min-width:768px){
  .bg_01 { z-index:-46; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
  }
  @media screen and (max-width:767px){
  .m_bg { z-index: 0; position: absolute; top: 10.5vw; left: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center top; pointer-events:none; background-size: 100%;}
  }





/*版頭*/
.Area_top {position: relative;height: 700px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 169px;top: 100px;z-index: 2;}
.Area_top .sub {position:absolute;left: 169px;top: 299px;z-index: 4;}
.Area_hero--TimerNick {top: 400px;left: 170px;}
@media screen and (max-width:767px){
  .Area_top {height: 70.5vw;}
  .Area_top .main01 {left: 4vw;top: 9.5vw;width: 52%;}
  .Area_top .sub {left: 4vw;top: 30vw;width: 55%;} 
  .Area_hero--TimerNick {top: 42vw;left: 4vw;}
}  



/*版頭品*/
.toppd .PD_layout ul {display: flex;padding: 0;}
@media screen and (min-width: 768px){
.toppd {position: absolute;top: 150px;left: 660px;width: 41%;height: 530px;z-index: 30;overflow: hidden;}	
.toppd .PD_layout .PD img {width: 80%;}	
}
@media screen and (max-width:767px){
.toppd {position: absolute;top: 15vw;left: 58vw;width: 40%;z-index: 30;overflow: hidden;}
.toppd .PD_layout .PD img {width: 100%;padding: 0;}
}




/*光*/
.righttoleft1{-webkit-animation-duration: 2.5s;  animation-duration: 2.5s;  -webkit-animation-name: righttoleft1;  animation-name:righttoleft1;  -webkit-animation-iteration-count: infinite;    animation-iteration-count:infinite;  animation-timing-function: ease-in;}
@-webkit-keyframes righttoleft1 {
	 0% { transform: translate(0,0); opacity:0  } 
	 25% { transform: translate(0,0); opacity:0  } 
	 50%{opacity:1}
	 75%{ transform: translate(50px,0);opacity:0}
	 100%{ transform: translate(50px,0);opacity:0}
}
@keyframes righttoleft1 { 
	 0% { transform: translate(0,0); opacity:0  } 
	 25% { transform: translate(0,0); opacity:0  } 
	 50%{opacity:1}
	 75%{ transform: translate(50px,0);opacity:0}
	 100%{ transform: translate(50px,0);opacity:0}
}

/*光*/
.righttoleft2{-webkit-animation-duration: 2.5s;  animation-duration: 2.5s;  -webkit-animation-name: righttoleft2;  animation-name:righttoleft2;  -webkit-animation-iteration-count: infinite;    animation-iteration-count:infinite;  animation-timing-function: ease-in;}
@-webkit-keyframes righttoleft2 {
	 0% { transform: translate(0,0); opacity:0  } 
	 25% { transform: translate(0,0); opacity:0  } 
	 50%{opacity:1}
	 75%{ transform: translate(0,50px);opacity:0}
	 100%{ transform: translate(0,50px);opacity:0}
}
@keyframes righttoleft2 { 
	 0% { transform: translate(0,0); opacity:0  } 
	 25% { transform: translate(0,0); opacity:0  } 
	 50%{opacity:1}
	 75%{ transform: translate(0,50px);opacity:0}
	 100%{ transform: translate(0,50px);opacity:0}
}





.layout_PD01.pdaa1 {width: 96%;}
@media screen and (max-width:767px){
  .layout_PD01.pdaa1 {width: 100%;}
}




.Area_group-3 .Area_bn-grid-1x1{width: 900px;}
.Area_group-3 .Area_bn-grid-3x1{width: 900px;}
@media screen and (max-width:767px){
.Area_group-3 .Area_bn-grid-1x1{width: 100%;}
.Area_group-3 .Area_bn-grid-3x1{width: 100%;}
}
